/**
 * Created by Simon on 10.05.2016.
 */

import GUI.SOMGUI;
import model.SOMConfig;
import model.SOMEvent;

public class Start extends SOMGUI {
    public Start() throws Exception {
    }

    public static void main(String[] args) throws Exception {
        // Log the start
        System.out.println("Gestartet!");

        // Start the UI
        launch(args);

        // Set up the backend
        // get configuration
        SOMConfig config = SOMConfig.getInstance();
        config.readConfig();

        // get event instance
        SOMEvent event = SOMEvent.getInstance();
        event.getEventImages();

    }
}
